Bug 10378 - netboot
netboot
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: dhcp (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-27 19:38 EST by eggman37
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-28 08:46:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eggman37 2000-03-27 19:38:21 EST
It doesnt seem to get anything back from dhcp (adsl) when I attempted to
upgrade 6.1 - 6.2 , I am worried that if I upgrade of a cd that the client
will have the same functionality.
Comment 1 Erik Troan 2000-03-28 08:46:59 EST
Does your dsl provide require a hostname in the dsl request? If so, the install
will not dhcp properly.

Note You need to log in before you can comment on or make changes to this bug.